/*
 Theme Name:   Hestia Child
 Theme URI:    http://www.littlebunyip.com.au
 Description:  Hestia Child Theme
 Author:       Chris Nuss
 Author URI:   http://www.littlebunyip.com.au
 Template:     hestia
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, one-columns, responsive-layout, accessibility-ready
 Text Domain:  hestia-child
*/

.fa-check::before {
content: url("http://wp-dev.littlebunyip.com.au/wp-content/uploads/2017/05/pea-small-for-website-150x150.jpg") !important;}

.fa-check-circle::before {
content: url("http://wp-dev.littlebunyip.com.au/wp-content/uploads/2017/05/P1030753-150x150.jpg") !important;}

.fa-check-circle-o::before {
content: url("http://wp-dev.littlebunyip.com.au/wp-content/uploads/2017/05/soil-icon-36242-150x150.png") !important;}

/*
.dropdown-menu li a:active {
	color: #fff;
	background-color: #275db0;
}
*/

.navbar.navbar-default .dropdown-menu li > a:hover {
	color: #fff;
	background-color: #275db0;
}

.navbar.navbar-color-on-scroll li.active a {
	color: #275db0;
}

/* search button */
input[type="submit"],
input[type="submit"]:hover,
input#searchsubmit,
.btn.btn-primary,
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active,
.btn.btn-primary.active,
.btn.btn-primary:active:focus,
.btn.btn-primary:active:hover,
.btn.btn-primary.active:focus,
.btn.btn-primary.active:hover,
.open > .btn.btn-primary.dropdown-toggle,
.open > .btn.btn-primary.dropdown-toggle:focus,
.open > .btn.btn-primary.dropdown-toggle:hover {
	color: #fff;
	background-color: #275db0;
}

.navbar.navbar-transparent {
	padding-top: 25px;
	color: #555;
	background-color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
}
